# 

# บทนำโคโลสี

## 

## ตอนที่ 1 บทนำทั่วไป

#### 

#### โครงเรื่องของพระธรรมโคโลสี

  1. คำทักทาย คำขอบพระคุณ และคำอธิษฐาน&nbsp;&nbsp;(1:1-12)

  2. ความเป็นบุคคลและพระราชกิจของพระคริสต์
    
      * การช่วยกู้และการทรงไถ่ (1:13-14)
      * พระคริสต์ คือ พระเจ้าที่มองเห็นได้ด้วยตาเปล่า และเป็นผู้เดียวที่อยู่เหนือสิ่งทรงสร้างทั้งปวง (1:15-17)
      * พระคริสต์ทรงเป็นศีรษะของคริสตจักร และคริสตจักรไว้วางใจในพระองค์ (1:18-2:7)

  3. บททดสอบแห่งความสัตย์ซื่อ
    
      * คำเตือนต่อต้านพวกผู้สอนเท็จ (2:8-19)
      * การดำเนินในทางของพระเจ้าที่แท้จริงไม่ได้เป็นกฎตายตัวและไม่ได้เป็นประเพณีที่ยืดหยุ่นไม่ได้ (2:20-23)

  4. คำสอนและการดำเนินชีวิต
    
      * ชีวิตในพระคริสต์ (3:1-4)
      * ชีวิตเก่าและชีวิตใหม่ (3:5-17)
      * ครอบครัวคริสเตียน (3:18-4:1)

  5. พฤติกรรมของคริสเตียน (4:2-6)

  6. สรุปและคำทักทาย
    
      * เปาโลขอบคุณทีคิกัสและโอเนสิมัส (4:7-9) 
    
      * เปาโลส่งคำทักทายจากเพื่อนร่วมงานของเขา (4:10-14)
    
      * เปาโลให้ทิศทางแก่อารคิปปัสและคริสเตียนที่อยู่ในเลาดีเซีย (4:15-17) 
    
      * คำทักทายส่วนตัวของเปาโล (4:18)

#### 

#### ใครคือผู้เขียนพระธรรมโคโลสี?

เปาโลเป็นผู้เขียน เขามาจากเมืองทารซัส เขาเคยเป็นที่รู้จักในชื่อของเซาโลในช่วงแรกของชีวิต ก่อนที่จะมาเป็นคริสเตียน เปาโลเป็นฟาริสี เขาข่มเหงคริสเตียน หลังจากที่ได้มาเป็นคริสเตียน เขาเดินทางไปตลอดทั่วจักรวรรดิโรมหลายครั้งเพื่อบอกกับผู้คนเรื่องพระเยซู

เปาโลเขียนจดหมายนี้ในขณะติดคุกที่กรุงโรม

#### 

#### พระธรรมโคโลสีเกี่ยวกับอะไร?

เปาโลเขียนจดหมายนี้ถึงผู้เชื่อที่อยู่ในเมืองโคโลสีแถบเอเชียไมเนอร์ จุดประสงค์หลักของจดหมายนี้คือเพื่อปกป้องข่าวประเสริฐและต่อต้านพวกผู้สอนเท็จ เขาทำสิ่งนี้โดยการสรรเสริญพระเยซูในฐานะที่ทรงเป็นพระฉายของพระเจ้า ผู้ผดุงสรรพสิ่ง และศีรษะของคริสตจักร เปาโลต้องการให้พวกเขาเข้าใจว่ามีเพียงพระคริสต์เท่านั้นที่พวกเขาจำเป็นต้องมีเพื่อจะทำให้พระเจ้าทรงยอมรับพวกเขาได้&nbsp;

#### 

#### ชื่อของพระธรรมนี้ควรแปลว่าอย่างไร?

ผู้แปลอาจเลือกใช้ชื่อดั้งเดิมคือ "โคโลสี" หรืออาจเลือกใช้ชื่อที่ชัดเจนกว่า เช่น "จดหมายของเปาโลถึงคริสตจักรในโคโลสี" หรือ "จดหมายฉบับหนึ่งถึงคริสเตียนในโคโลสี" (ดูที่:&nbsp;[[rc://en/ta/man/translate/translate-names]])

## 

## ตอนที่ 2 ศาสนาและแนวคิดด้านวัฒนธรรมที่สำคัญ&nbsp;

#### มีประเด็นสำคัญอะไรเกี่ยวกับศาสนาที่คริสตจักรในโคโลสีกำลังเผชิญ?

มีพวกผู้สอนเท็จในคริสตจักรในโคโลสี คำสอนของพวกเขาไม่เป็นที่รู้จักเลย แต่พวกเขาสอนพวกผู้ติดตามของพวกเขาให้นมัสการพวกทูตสวรรค์และทำตามกฎที่เป็นพิธีกรรมทางศาสนาอย่างเคร่งครัด พวกเขาสอนให้พวกผู้ชายเข้าสุหนัตและสอนพวกผู้เชื่อให้กินอาหารชนิดต่างๆ ที่กำหนดไว้ เปาโลพูดว่าคำสอนเท็จเหล่านี้มาจากความคิดของมนุษย์ไม่ได้มาจากพระเจ้า

#### เปาโลใช้ภาพของสวรรค์และแผ่นดินโลกอย่างไร?

ในจดหมายนี้ เปาโลกล่าวสองครั้งถึงสิ่งต่างๆ ในสวรรค์ว่าเป็น "สิ่งที่อยู่เบื้องบน" เขาแยกให้เห็นความแตกต่างจากแผ่นดินโลกนี้ซึ่งในตอนอื่นของพระคัมีภีร์เรียกว่าเป็น "เบื้องล่าง" จุดประสงค์ของการใช้ภาพนี้เพื่อสอนคริสเตียนให้ดำเนินชีวิตในวิถีที่ถวายเกียรติแด่พระเจ้าผู้ประทับอยู่ในสวรรค์เบื้องบน เปาโลไม่ได้สอนว่าแผ่นดินโลกหรือโลกทางกายภาพนั้นชั่วร้าย (ดูที่:&nbsp;[[rc://en/tw/dict/bible/kt/evil]])

## 

## ตอนที่ 3 ประเด็นสำคัญสำหรับการแปล

#### 

#### แนวคิดเกี่ยวกับ "ความบริสุทธิ์" และ "การชำระให้บริสุทธิ์" แทนถึงอะไรในเอเฟซัส ฉบับ ULB?

ข้อพระคัมภีร์ต่างๆ เหล่านี้ใช้คำนี้เพื่อชี้ให้เห็นถึงแนวคิดที่หลากหลาย ด้วยเหตุนี้เองจึงทำให้ยากสำหรับผู้แปลที่จะนำเสนอคำเหล่านี้ได้ดีในฉบับต่างๆ ที่พวกเขาแปล&nbsp;ในโคโลสี คำต่างๆ เหล่านี้มักจะอ้างอิงถึงคริสเตียนโดยไม่ได้มีความหมายอย่างอื่นแฝงแต่อย่างใด ดังนั้นโคโลสีในฉบับ ULB จึงใช้คำว่า "ผู้เชื่อทั้งหลาย" หรือ "คนเหล่านั้นที่เชื่อในพระองค์" (ดูที่: 1:2, 12, 26)

#### พระเยซูทรงถูกสร้างหรือพระองค์เป็นนิรันดร์ไหม?

พระเยซูไม่ได้ทรงถูกสร้างให้เป็นมนุษย์แต่พระองค์ทรงดำรงอยู่ก่อนในฐานะพระเจ้า พระเยซูได้ทรงมาเป็นมนุษย์ เป็นไปได้ที่จะมีความสับสนในโคโลสี 1:15 ที่บอกว่าพระเยซูทรง "เป็นบุตรหัวปีของสิ่งทรงสร้างทั้งหมด" ประโยคนี้หมายความว่าพระเยซูทรงครอบครองเหนือสิ่งทรงสร้างทั้งหมด ไม่ได้หมายความว่าพระองค์เป็นสิ่งแรกของสิ่งทรงสร้างของพระเจ้า ผู้แปลควรระมัดระวังที่จะไม่อธิบายว่าพระเยซูทรงเป็นสิ่งที่ถูกสร้าง&nbsp;&nbsp;

#### 

#### เปาโลหมายถึงอะไรเมื่อกล่าวถึง "ในพระคริสต์" และ "ในองค์พระผู้เป็นเจ้า"?&nbsp;

เปาโลกล่าวถึงแนวคิดนี้ใกล้เคียงกับการเป็นหนึ่งเดียวกันกับพระคริสต์และผู้เชื่อทั้งหลาย 

ขอดูบทนำพระธรรมโรมเพื่อจะทราบรายละเอียดมากขึ้นเกี่ยวกับคำกล่าวในรูปแบบนี้&nbsp;

#### อะไรคือประเด็นหลักในเนื้อหาของพระธรรมโคโลสี?

สำหรับข้อพระคัมภีร์ต่อไปนี้ พระคัมภีร์ฉบับสมัยใหม่แตกต่างจากฉบับเก่ากว่า เนื้อหาในฉบับ&nbsp;ULB มีการอ่านแบบสมัยใหม่และใส่คำอ่านแบบเก่ากว่าไว้ที่เชิงอรรถ ถ้าหากการแปลพระคัมภีร์ที่มีอยู่แล้วในท้องถิ่น ผู้แปลควรพิจารณาเพื่อใช้คำอ่านที่มีอยู่ในฉบับเหล่านั้น ถ้าหากไม่มีแล้ว ผู้แปลได้รับคำแนะนำให้ทำตามฉบับการอ่านสมัยใหม่

  * "ขอพระคุณจงอยู่กับพวกท่าน และสันติสุขจากพระเจ้าพระบิดาของพวกเรา" (1:2) บางฉบับที่เก่ากว่ามีการอ่านที่ยาวกว่านี้ "พระคุณจงอยู่กับพวกท่านและสันติสุขจากพระเจ้าพระบิดาและองค์พระเยซูคริสต์องค์พระเจ้าของเรา"
  * "เอปาฟรัส เพื่อนผู้รับใช้ที่รักของพวกเรา ผู้ที่ซื่อสัตย์ในการเป็นผู้รับใช้พระคริสต์แทนพวกเรา" (1:7) บางฉบับที่เก่ากว่าอ่านว่า "เพื่อท่าน" คือ "เอปาฟรัส เพื่อนผู้รับใช้ที่รักของพวกเรา ผู้รับใช้ที่ซื่อสัตย์ของพระคริสต์เพื่อพวกท่าน"&nbsp;
  * "พระบิดา ผู้ทรงสร้างพวกท่านให้สามารถร่วมรับมรดกกับผู้เชื่อทั้งหลายในความสว่าง" (1:12) บางฉบับที่เก่ากว่าอ่านว่า "พระบิดา ผู้ทรงทำให้เรามีคุณสมบัติที่จะร่วมรับมรดกในความสว่าง"
  * "ในพระบุตรของพระองค์ เราได้รับการทรงไถ่" (1:14) บางฉบับที่เก่ากว่าอ่านว่า "ในพระบุตรของพระองค์ เราได้รับการทรงไถ่โดยผ่านทางพระโลหิตของพระองค์"&nbsp;
  * "และทรงยกโทษการละเมิดทั้งสิ้นของพวกเรา" (2:13) บางฉบับที่เก่ากว่าอ่านว่า "และทรงยกโทษการละเมิดทั้งสิ้นของพวกท่าน"&nbsp;
  * "เมื่อพระคริสต์ทรงปรากฎ ผู้ทรงเป็นชีวิตของพวกท่าน" (3:4) บางฉบับที่เก่ากว่าอ่านว่า "เมื่อพระคริสต์ทรงปรากฎ ผู้ทรงเป็นชีวิตของพวกเรา"&nbsp;
  * "คือสำหรับสิ่งต่างๆ เหล่านี้ที่พระพิโรธของพระเจ้าได้มาเหนือบรรดาบุตรที่ไม่เชื่อฟัง" (3:6) ฉบับ ULB และฉบับ UDB และฉบับสมัยใหม่อื่นๆ อ่านแบบนี้ แต่ฉบับสมัยใหม่และฉบับเก่ากว่าบางฉบับอ่านว่า "คือสำหรับสิ่งต่างๆ เหล่านี้ที่พระพิโรธของพระเจ้ากำลังมา"&nbsp;
  * "ข้าพเจ้าส่งเขามาหาพวกท่านเพราะเหตุนี้ ที่พวกท่านจะรู้เรื่องเกี่ยวกับพวกเรา" (4:8) บางฉบับที่เก่ากว่าอ่านว่า "ข้าพเจ้าส่งเขามาหาพวกท่านเพราะเหตุนี้ ที่เขาจะได้รู้เรื่องเกี่ยวกับพวกท่าน" (ดูที่:&nbsp;[[rc://en/ta/man/translate/translate-textvariants]])